@media screen { 


html { height: 100%; }
img { border: 0 none; -ms-interpolation-mode: bicubic;  }
body { border: 0px; height: 100%; margin: 0px; padding: 0px; background-color: #000000; }
td { background: transparent; border: 0px; margin: 0px; padding: 0px; }
p { margin-bottom: 1em; margin-top: 0em; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 0px; padding: 0px; }
ul { list-style-type: none; margin: 1em 0 1em; padding: 0; padding-left: 2em; }
li { float: left; padding: 8px; }
form { margin:0; padding: 0; }

a { -moz-outline:none; color: #FFFFFF; } 
  
input.button, input.button[disabled] { font-size: 12px; padding: 2px 5px 3px 5px; -moz-outline: 0; }
input.button-important { font-size: 12px; padding: 2px 5px 3px 5px; -moz-outline: 0; font-weight: bold; }  
input.text, input.text-fixed, textarea, select { font: 8pt Arial, Tahoma, Verdana, Helvetica, sans-serif; }
input.text { width: 300px; }
input.text-fixed { width: 300px; }
textarea { height: 120px; }


#container { margin: 0 auto; width: 1024px; }
#content{ }

div.bar { padding: 5px; background-color: #111111; min-height: 240px; }
/*div.bar { padding: 5px 5px 5px 5px; background-color: #111111; min-height:260px; } */


/* div.barimg { float: left; background-color:#0000ff; width:40%;} */
div.barimg { float: left; width:35%; vertical-align:middle; }
div.bartext { float:left; width:60%; background-image: url('bar.bg.1.png'); color: #e6e6e6; padding: 10px; font: 13px/1.4 Helvetica,arial,freesans,clean,sans-serif;}
div.bartext h3 { font-weight:bold; }
div.centerp { align:center; background-image: url('bar.bg.1.png'); color: #e6e6e6; padding: 10px; font: 13px/1.4 Helvetica,arial,freesans,clean,sans-serif;}
div.centerp h3 { font-weight:bold; }
div.clear { clear: both; }

ul#nav-menu { width: 674px; margin: 6px auto; list-style: none; }
ul#nav-menu li a { display: block; float: left; height: 40px; background-image: url(menu1.png); text-indent:-9999px; }
ul#nav-menu li a.main { width: 130px; background-position: 0px 0; }
ul#nav-menu li a.blog { width: 120px; background-position: -152px 0; }
ul#nav-menu li a.about { width: 140px; background-position: -292px 0; }
ul#nav-menu li a.contact { width: 200px; background-position: -460px 0; }

ul.lablist { list-style-type: none; margin: 1em 200px; text-align: left; }
ul#lablist li { float: none; text-align: left; margin: 1em 200px; }

div.blogbar { padding: 20px; background-color: #111111; min-height: 120px; }
div.blogtext { float:left; color: #e6e6e6; padding: 10px; font: 14px/1.4 Helvetica,arial,freesans,clean,sans-serif; }
div.blogtext h3 { font-weight: bold; font-size: 28px; }
}
